net.sourceforge.pmd.util.designer

## Class Designer

- java.lang.Object
- - net.sourceforge.pmd.util.designer.Designer

- All Implemented Interfaces:
    ClipboardOwner

      public class Designer
      extends Object
      implements ClipboardOwner

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Designer(String[] args)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `lostOwnership(Clipboard clipboard, Transferable contents)`
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Designer

          public Designer(String[] args)

  - ### Method Detail

    - #### main

          public static void main(String[] args)

    - #### lostOwnership

          public void lostOwnership(Clipboard clipboard,
                           Transferable contents)

      Specified by:
        `lostOwnership` in interface `ClipboardOwner`

Copyright © 2002-2013 InfoEther. All Rights Reserved.